/* 底部公共导航 */
	.pad{
	padding-top:50px;
}

.but_menu{
	border-top:1px solid #E8E8E8;
}

.but_menu span{
	display:block;
	margin-top:-5px;
}

.paradeiser{
	top:auto;
	bottom:0;
	height:50px;
	z-index:90;
}

.paradeiser .paradeiser_icon_canvas{
	height:auto;
}

.paradeiser a .iconfont{
	color:#5d5f6a;
	font-size:32px;
}

.paradeiser span{
	color:#5d5f6a;
	font-size:13px;
	font-weight:500;
}

.paradeiser a.active{
	background:#fff;
}

.paradeiser a.active span{
	color:#f33;
}

.paradeiser a.active .iconfont{
	color:#f33;
}

/* 平台登录 */
	.login{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	height:100%;
	background-color:#fff;
}

.login .logo{
	display:table;
	width:50px;
	height:50px;
	margin:38px auto;
}

.login .navbar{
	position:relative;
	height:44px;
	background-color:#02a2fd;
	line-height:44px;
	color:#fff;
	font-size:17px;
	font-weight:500;
}

.login .navbar .iconfont{
	font-size:33px;
}

.login .navbar .back{
	position:absolute;
	left:5px;
}

.modal{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.3);
	z-index:10;
	display:none;
}

.login .close-modal-btn{
	width:22px;
	background-color:#dcdcdc;
	color:#fff;
	border-radius:11px;
	height:22px;
	position:relative;
	line-height:22px;
}

.login .close-modal-btn .icon{
	font-size:22px;
	font-weight:700;
}

.login .modal-content{
	display:table;
	margin:auto;
	padding:10px;
	width:80%;
	min-height:100px;
	background-color:#fff;
	border-radius:12px;
	font-size:17px;
	font-weight:500;
	position:relative;
	top:50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}

.login .modal-content .title{
	color:#333;
	margin:35px 0 30px;
}

.login .modal-content .btns{
	display:table;
	margin:auto;
	margin-bottom:20px;
}

.login .modal-content .btns a{
	padding:8px 28px;
	border:1px solid #02a2fd;
	border-radius:5px;
	margin:0 10px;
	font-size:16px;
}

.login .modal-content .confirm{
	color:#02a2fd;
}

.login .modal-content .cancel{
	color:#fff;
	background-color:white;
	background-color:#02a2fd;
}

.login .main{
	-webkit-box-flex:1;
	-webkit-flex:1 0 auto;
	-ms-flex:1 0 auto;
	flex:1 0 auto;
	padding:0 11px;
}

.login .fill{
	border-bottom:1px solid #EFEFEF;
}

.login .fill input{
	color:#999;
	font-size:15px;
	font-weight:normal;
	line-height:40px;
	outline:0;
	width:100%;
}

.login .do-login{
	margin-top:26px;
	display:block;
	outline:0;
	border:none;
	border-radius:4px;
	color:#fff;
	background:#30A2FC;
	line-height:40px;
	width:100%;
	font-size:17px;
}

.login .reg{
	padding-bottom:10px;
	background-color:#fff;
}

.login .reg .tip{
	color:#02a2fd;
	font-size:17px;
	font-weight:500;
	line-height:29px;
	position:relative;
	display:inline-block;
}

.login .reg .tip:before{
	content:"";
	position:absolute;
	width:100px;
	height:1px;
	line-height:1px;
	background:-webkit-linear-gradient(right,#dcdcdc,#fff);
	top:14px;
	left:-110px;
}

.login .reg .tip:after{
	content:"";
	position:absolute;
	width:100px;
	height:1px;
	line-height:1px;
	background:-webkit-linear-gradient(left,#dcdcdc,#fff);
	top:14px;
	right:-110px;
}

.login .error-tip{
	color:#ff8505;
	font-size:13px;
	font-weight:500;
	line-height:29px;
}

.login .error-tip *{
	vertical-align:middle;
}

.login .error-tip .iconfont{
	font-size:30px;
}

.login .verify{
	position:relative;
}

.login .verify input{
	width:50%;
}

.login .verify *{
	vertical-align:middle;
}

.login .verify img{
	margin-right:5px;
	height:30px;
}

.login .verify .refresh{
	width:25%;
	color:#02a2fd;
	font-size:15px;
	font-weight:500;
	line-height:29px;
}

.login .code{
	position:absolute;
	right:0;
	top:5px;
	padding-left:12px;
	border-left:1px solid #EFEFEF;
}

/* 分类 - 热门搜索 */
	.tag-hotsearch .pad{
	padding-top:70px;
}

.tag-hotsearch{
	background:#fff;
	padding:0;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	height:100%;
}

.tag-hotsearch .sort-tabs{
	padding:0 11px;
	color:#333;
	font-size:15px;
	line-height:40px;
	font-weight:500;
	background:#fff;
}

.tag-hotsearch .sort-tabs .tab{
	display:block;
	float:left;
	width:50%;
	border-bottom:1px solid #D6DFE6;
}

.tag-hotsearch .sort-tabs .tab.active{
	color:#f33;
	border-bottom:1px solid #f33;
}

.tag-hotsearch .list-title{
	padding:0 11px;
	background:#F8F8F8;
	color:#787878;
	font-size:15px;
	font-weight:500;
	line-height:30px;
	overflow:hidden;
}

.tag-hotsearch .list{
	padding-top:10px;
	text-align:center;
}

.tag-hotsearch .list .domain{
	display:block;
	padding:2px 0;
}

.tag-hotsearch .list .deal_block{
	padding:10px 0;
}

.tag-hotsearch .list-all .item{
	overflow:hidden;
	padding:11px 11px;
	font-size:15px;
	font-weight:normal;
	line-height:20px;
	background-color:white;
	border-bottom:1px solid #E8E8E8;
}

.tag-hotsearch .list-all .item .type{
	word-break:break-all;
	max-width:215px;
	color:#02a2fd;
}

.tag-hotsearch .list-all .item .price{
	color:#f33;
}

.tag-hotsearch .prefix{
	min-width:100%;
	color:#787878;
	font-size:15px;
	font-weight:500;
	line-height:27px;
	white-space:nowrap;
	overflow-x:scroll;
	background:#fff;
	border-top:1px solid #E8E8E8;
	border-bottom:1px solid #E8E8E8;
	position:fixed;
	bottom:50px;
	left:0;
	right:0;
}

.tag-hotsearch .prefix span{
	padding:0 11px;
}

.tag-hotsearch .prefix span.active{
	color:#02a2fd;
}

/* 查询搜索 */
	.s-trade{
	background:#f8f8f8;
}

.s-trade .collection{
	right:0px;
}

.s-trade .results{
	width:100%;
	vertical-align:middle;
}

/* 查询失败 */
	.s-fail{
	background:#fff;
	min-height:100%;
}

.s-fail .collection{
	right:0px;
}

.s-fail .fail{
	display:table;
	margin:auto;
	margin-top:80px;
}

.s-fail .fail .fail-icon{
	display:block;
	font-size:120px;
	color:#b4b4b4;
}

.s-fail .fail .fail-text{
	color:#787878;
	font-size:17px;
	font-weight:500;
	display:block;
	margin-top:-20px;
}

/* 查询-未搜索到 */
	.s-notfound{
	height:100%;
	background:#fff;
}

.s-notfound .collection{
	right:10px;
}

.s-notfound .tip{
	padding:80px 0 60px;
	font-size:17px;
	font-weight:500;
	color:#333;
}

.s-notfound .tip .tip-im{
	color:#02a2fd;
}

.s-notfound .action{
	padding:40px 11px;
	text-align:center;
}

.s-notfound .action .tao{
	border:1px solid #02a2fd;
	border-radius:3px;
	background:#fff;
	font-size:17px;
	font-weight:500;
	color:#02a2fd;
	height:38px;
	line-height:38px;
	width:50%;
	display:inline-block;
}

/* 查询-域名-未注册-已注册 */
	.s-notreg{
	height:100%;
	background:#fff;
}

.s-notreg .collection{
	right:0px;
}

.s-notreg .main{
	padding-top:1.5em;
}

.s-notreg .tip{
	padding:80px 0 60px;
	font-size:17px;
	font-weight:500;
}

.s-notreg .tip .tip-1{
	color:#02a2fd;
}

.s-notreg .tip .tip-2{
	font-weight:bold;
	color:#333;
}

